h1 {
    padding-left: 765px;
    margin-top: 150px;
    font-size: 50px;
    Color: rgba(192, 192, 192, 0.89);
    text-transform: uppercase;
}
.container{
    width:550px;
    height: 420px;
    margin:5vh auto 0 auto;
    border-radius: 45px;
    background: rgba(72, 52, 108, 0.89);
    box-shadow:0px 0px 34px 10px;
    color: #030303;
}
label{
    padding-left: 50px;
    font-size: 23px;
    font-family: fantasy;
    color: #a4a3a3;
}
input{
    height:45px;
    width:200px;
    text-align: center;
}
input[type=number2]{
    height:45px;
    width:200px;
    text-align: center;
    margin-left: 10px;
}
input[type=number3]{
    margin-left: 10px;
}
select{
    margin-left: 80px;
    height: 35px;
    width: 50px;
    cursor: pointer;
    text-align: center;
}
input[type=submit]{
    background: #629f0a;
    cursor: pointer;
    margin-left: 80px;
    width: 400px;
    font-size: 20px;
    text-align: center;
    font-family: fantasy;
    color: #e3d7d7;
}
label1{
    padding-left: 120px;
    font-size: 25px;
    font-family: fantasy;
    color: #629f0a;
}